Sector Name: CREDIT UNIONS - Bug #1351

Declaration-->Provide value-->save-->after save DATE input field gets displace from its actual place.

03/01/2022 06:35 PM - arti saraswat

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Himanshu Singh % Done:
Category: Estimated time:
Target version: Spent time:
Description

Declaration-->Provide value-->save-->after save DATE input field gets displace from its actual place.
History

#1 - 03/04/2022 06:07 PM - Himanshu Singh

- Status changed from New to In Progress

#2 - 03/04/2022 06:31 PM - Himanshu Singh

- Status changed from In Progress to Resolved

#3 - 03/07/2022 03:22 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
